<?php

namespace DhlPolskaVendor\WPDesk\Forms\Sanitizer;

use DhlPolskaVendor\WPDesk\Forms\Sanitizer;
class NoSanitize implements Sanitizer
{
    public function sanitize($value)
    {
        return $value;
    }
}
